CLIP GRID WITH POLYGON
======================

Description
-----------

Parameters
----------

- ``Input[Raster]``:
- ``Polygons[Vector]``:

Outputs
-------

- ``Output[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:clipgridwithpolygon', input, polygons, output)
